/* =CSS Reset
---------------------------------------- */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}body{line-height:1;}ol,ul{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}ins{text-decoration:none;}del{text-decoration:line-through;}table{border-collapse:collapse;border-spacing:0;}.hide{display:none}.float-left{float:left}.float-right{float:right}.no-float{float:none}.center{margin:0 auto}.clear{clear:both}.clear-right{clear:right}.clear-left{clear:left}.no-wrap{white-space:nowrap}.no-border{border:0}.no-paddings{padding:0}.no-margins{margin:0}.block{display:block}.inline{display:inline}.text-center{text-align:center}.text-left{text-align:left}.text-right{text-align:right}.text-justify{text-align:justify}.bold{font-weight:bold}.italic{font-style:italic}.underline{text-decoration:underline}.stroke{text-decoration:line-through}.small{font-size:x-small}.smaller{font-size:xx-small}.big{font-size:x-large}.bigger{font-size:xx-large}.uppercase{text-transform:uppercase}.sup{vertical-align:super}.sub{vertical-align:sub}.error{color:#ff0000}.img-right{float:right;margin:0 0 15px 15px}.img-left{float:left;margin:0 15px 15px 0}.access-keys,.invisible{position:absolute;left:-9999em;}abbr,acronym{border-bottom:1px dotted#000;}.g-clear:after{content:" ";display:block;clear:both;height:0;}* html .g-clear{height:1%;}*:first-child+html .g-clear{min-height:1px;}.clearall{clear:both;height:0;line-height:0;font-size:0;}

/* =Typography
---------------------------------------- */
@font-face {
    font-family: "Droid Sans";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/droidsans-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/droidsans-webfont.woff") format("woff"), url("fonts/droidsans-webfont.ttf") format("truetype"), url("fonts/droidsans-webfont.svg#DroidSansRegular") format("svg");
}
@font-face {
  font-family: 'MyriadPro-Regular';
  src: url('fonts/myriadpro-regular.eot');
  src: url('fonts/myriadpro-regular.eot?#iefix') format('embedded-opentype'),
     url('fonts/myriadpro-regular.woff') format('woff'),
     url('fonts/myriadpro-regular.ttf') format('truetype'),
     url('fonts/myriadpro-regular.svg#myriadpro-regular') format('svg');
  font-weight: normal;
  font-style: normal;    
}
html {
    height: 100%;
}
body {
    background: none repeat scroll 0 0 #455561;
    color: #FFFFFF;
    font-family: 'MyriadPro-Regular',Arial,Helvetica,sans-serif;
    font-size: 62.5%;
    height: 100%;
    line-height: 2em;
    min-height: 100%;
    text-align: center;
}
p {
    padding: 0 0 1.2em;
}
a           {color: #946137; text-decoration: underline;}
a:visited   {color: #946137; text-decoration: underline;}
a:hover     {color: #ffffff; text-decoration: none;}
a:active    {color: #ffffff; text-decoration: none;}

.hidden {display: none;}
.small {font-size: 0.9em;}
.bigger {font-size: 1.1em;}
.big {font-size: 1.2em;}
#js .js-hide {display: none;}
#nojs .js-hide {display: block;}
.error {color: #FF0000;}
.clear-both {clear: both;}
.overlined {border-top: 1px solid #946137; padding-top: 10px;}
.underlined {border-bottom: 1px solid #946137;}

h1, h2, h3, h4, h5, h6 {
    color: #946137;
    font-family: 'Droid Sans',Arial,Helvetica,sans-serif;
    font-weight: normal;
    line-height: normal;
    padding: 0 0 15px;
    text-transform: uppercase;
  }
  h1 {font-size: 1.75em;}
  h2 {font-size: 1.5em;}
  h3 {font-size: 1.333em;}
  h4 {font-size: 1.167em;}
  h5 {font-size: 1.083em;}
  h6 {font-size: 1em;}

  h1 a, h1 a:visited {color: #946137; text-decoration: none;}
  h2 a, h2 a:visited {color: #946137; text-decoration: none;}
  h3 a, h3 a:visited {color: #946137; text-decoration: none;}
  h4 a, h4 a:visited {color: #946137; text-decoration: none;}
  h5 a, h5 a:visited {color: #946137; text-decoration: none;}
  h6 a, h6 a:visited {color: #946137; text-decoration: none;}
  h1 a:hover {color: #ffffff; text-decoration: none;}
  h2 a:hover {color: #ffffff; text-decoration: none;}
  h3 a:hover {color: #ffffff; text-decoration: none;}
  h4 a:hover {color: #ffffff; text-decoration: none;}
  h5 a:hover {color: #ffffff; text-decoration: none;}
  h6 a:hover {color: #ffffff; text-decoration: none;}


table {
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0 0 1.2em;
  }
  table td, table th {
      border-color: #2e3b46;
      border-style: solid;
      border-width: 1px;
      padding: 4px 8px;
      vertical-align: top;
  }
  table td.blue, table th.blue {
    color: #fff;
    background: #2e3b46;  
    vertical-align: middle;
    text-align: center;
    font-size:13px;
  }
  table td.gold, table th.gold {
    color: #fff;
    background: #b18453; 
    vertical-align: middle;
    text-align: center;
    font-size: 13px;
  }
  table.no-border {
        }
        table.no-border td, table.no-border th {
            border: 0 none;
        }  
ul, ol {
    padding: 0 0 1.2em;
  }
  ul {list-style-type: disc; margin: 0;}
  ol {list-style-type: decimal; margin: 0 0 0 2em;}

  ol li, ul li {
      padding: 0 0 0.5em;
    }
    ul li {
        background: url("/images/b-list-item.png") no-repeat scroll 9px 5px transparent;
        list-style-type: none;
        padding: 0 0 0.5em 2em;
    }
    ul ul {
        list-style-type: circle;
        padding: 0.5em 0;
    }
    ul ol {
        padding: 0.5em 0;
    }

/* =Main blocks
---------------------------------------- */
.b-container {
    background: url("/images/b-container.jpg") no-repeat scroll 0 0 #0C131A;
    font-size: 1.2em;
    line-height: 1.3em;
    margin: 35px auto;
    min-height: 702px;
    padding: 0 30px;
    position: relative;
    text-align: left;
    width: 895px;
  }
  .b-header {
      padding: 0 0 35px;
      position: relative;
      width: 895px;
      z-index: 1;
  }
  .b-content {
      min-height: 525px;
      position: relative;
      width: 895px;
      z-index: 0;
    }
    .b-content__aside {
        float: left;
        padding: 70px 30px 0 15px;
        position: relative;
        width: 290px;
    }
    .b-content__prim {
        color: #fff;
        background: url(/images/content-bg.png) repeat;
        float: left;
        padding: 0;
        position: relative;
        width: 560px;
      }
      .b-content__prim_wide {
          padding: 25px 20px 25px 35px;
          width: 505px;
        }
        .b-content__prim_wide .b-scroll-pane {
            min-height: 400px;
            padding: 0 15px 0 0;
            width: 490px;
        }
      .b-content__prim__left {
          float: left;
          padding: 25px 10px 5px 35px;
          width: 250px;
        }
        .b-content__prim__left .b-scroll-pane {
            padding: 0 5px 0 0;
            width: 245px;
        }
      .b-content__prim__right {
          float: left;
          width: 265px;
        }
        .b-content__prim__right img {
            display: block;
        }
      .content-wide {
        }
        .content-wide .b-content__aside {
            display: none;
        }
        .content-wide .b-content__prim {
            padding: 25px 20px 25px 35px;
            width: 840px;
          }
          .content-wide .b-content__prim .b-scroll-pane {
              min-height: 400px;
              padding: 0 15px 0 0;
              width: 825px;
          }
          .content-wide_gold .b-content__prim {
              color: #2E3B46;
              background: #AF8353;
            }
            .content-wide_gold .b-content__prim h1,
            .content-wide_gold .b-content__prim h2,
            .content-wide_gold .b-content__prim h3,
            .content-wide_gold .b-content__prim h4,
            .content-wide_gold .b-content__prim h5,
            .content-wide_gold .b-content__prim h6 {
                color: #FFFFFF;
            }
            .content-wide_gold .b-content__prim a           {color: #FFFFFF; text-decoration: underline;}
            .content-wide_gold .b-content__prim a:visited   {color: #FFFFFF; text-decoration: underline;}
            .content-wide_gold .b-content__prim a:hover     {color: #000000; text-decoration: none;}
            .content-wide_gold .b-content__prim a:active    {color: #000000; text-decoration: none;}

            .content-wide_gold .b-content__prim ul li {
                background-image: url("/images/b-list-item_white.png");
            }
          .content-wide_gray .b-content__prim 
          {
              color: #fff;
              background: url(/images/content-bg.png) repeat;
          }
  .b-footer {
      padding: 15px 0;
      position: relative;
      width: 895px;
  }

/* =Header
---------------------------------------- */
.b-logo {
    background: url("/images/b-logo.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 70px;
    margin: 30px 33px 0 70px;
    overflow: hidden;
    padding: 0;
    text-indent: -9999px;
    width: 179px;
    position: relative;
    z-index: 0;
}
.b-shield {
  position: absolute;
  left: 70px;
  top: 30px;
  width: 35px;
  height: 70px;
  cursor: pointer;
  z-index: 1;
  }
  .b-shield__popup {
    background: #7E888A;
    position: absolute;
    left: 95px;
    top: 70px;
    width: 250px;
    padding: 15px 20px;
    z-index: 2;
       -moz-box-shadow: 5px 5px 5px #000;
    -webkit-box-shadow: 5px 5px 5px #000;
            box-shadow: 5px 5px 5px #000;
    display: none;
    }
    .b-shield__popup__close {
      border: 1px solid #fff;
      position: absolute;
      right: 5px;
      top: 5px;
      width: 10px;
      height: 10px;
      padding: 0 1px 1px 0;
      font-weight: bold;
      font-size: 11px;
      line-height: 9px;
      text-align: center;
      cursor: pointer;
      display: none;
    }

.b-top-nav {
    float: left;
    padding: 68px 0 0;
  }
  .b-nav {
      float: left;
      list-style-type: none;
      margin: 0;
      padding: 0;
      position: relative;
    }
    .b-nav__i {
        background: none repeat scroll 0 0 transparent;
        float: left;
        line-height: 0.833em;
        list-style-type: none;
        margin: 0;
        padding: 0 0 5px;
        position: relative;
      }
      a.b-nav__i__link,
      a.b-nav__i__link:visited {
          border-right: 1px solid #868F90;
          color: #868F90;
          float: left;
          font-family: 'Droid Sans',Arial,Helvetica,sans-serif;
          font-size: 0.917em;
          padding: 0 7px;
          text-decoration: none;
      }
      .b-nav__i_current a.b-nav__i__link,
      .b-nav__i_current a.b-nav__i__link:visited,
      a.b-nav__i__link:hover {
          color: #FFFFFF;
          text-decoration: none;
      }
      .b-nav__i_last a.b-nav__i__link {
          border-right: 0 none;
      }

      .b-nav__sub {
          background: none repeat scroll 0 0 #7E888A;
          display: none;
          float: none;
          left: 0;
          margin: 0;
          opacity: 0.9;
          padding: 2px 8px;
          position: absolute;
          top: 13px;
          z-index: 2;
        }
        .b-nav__sub .b-nav__i {
            border-bottom: 1px solid #979FA1;
            float: none;
            line-height: 0.833em;
            margin: 0;
            padding: 3px 0;
          }
          .b-nav__sub .b-nav__i_last {
              border-bottom: 0 none;
          }
          .b-nav__sub a.b-nav__i__link,
          .b-nav__sub a.b-nav__i__link:visited {
              border-right: 0 none;
              color: #FFFFFF;
              float: none;
              font-family: 'Droid Sans',Arial,Helvetica,sans-serif;
              font-size: 0.917em;
              padding: 0;
              text-decoration: none;
              white-space: nowrap;
          }
          .b-nav__sub .b-nav__i_current a.b-nav__i__link,
          .b-nav__sub .b-nav__i_current a.b-nav__i__link:visited,
          .b-nav__sub a.b-nav__i__link:hover {
              color: #000000;
              text-decoration: none;
          }

.b-search {
    float: right;
    padding: 63px 0 0;
    width: 125px;
  }
  .b-search #search {
      background: none repeat scroll 0 0 transparent;
      border: 1px solid #D2D2D2;
      border-radius: 4px 4px 4px 4px;
      color: #868F90;
      float: left;
      font-family: 'Droid Sans',Arial,Helvetica,sans-serif;
      font-size: 0.917em;
      height: 16px;
      line-height: 20px;
      padding: 2px 3px;
      width: 89px;
  }
  .b-search #search-submit {
      background: url("/images/search-submit.png") no-repeat scroll right top transparent;
      color: #868F90;
      float: left;
      height: 20px;
      margin: 1px 0 0;
      text-indent: -9999px;
      width: 20px;
  }

a.b-aegisnet-login,
a:visited.b-aegisnet-login {
  color: #fff;
  position: absolute;
  top: 22px;
  right: 10px;
  font-size: 15px;
  } 
  a:hover.b-aegisnet-login {
    color: #868F90;
  } 

/* =Content
---------------------------------------- */
.b-intro {
    background: url("/images/b-border.png") no-repeat scroll right top transparent;
    font-family: 'Droid Sans',Arial,Helvetica,sans-serif;
    font-size: 1.25em;
    line-height: 1.5em;
    min-height: 133px;
    padding: 20px 30px 20px 0;
    text-align: right;
}
.b-content__home {
    background-position: 18px 33px;
    background-repeat: no-repeat;
    float: left;
    font-family: 'Droid Sans',Arial,Helvetica,sans-serif;
    font-size: 1.25em;
    line-height: 1.1em;
    min-height: 133px;
    padding: 70px 0 0 82px;
    width: 180px;
  }
  .b-content__home_investors {
      background-image: url("/images/b-logo_investors.png");
      margin: 0 23px 0 0;
  }
  .b-content__home_advisors {
      background-image: url("/images/b-logo_advisors.png");
  }
  .b-content__home__text {
      background: url("/images/b-border.png") no-repeat scroll right top transparent;
      padding: 74px 18px 0 0;
      width: 162px;
    }
    .b-content__home__text h2 {
        font-size: 1.4em;
        padding: 0 0 3px;
      }
      .b-content__home_investors .b-content__home__text h2 {
          color: #946137;
      }
      .b-content__home_advisors .b-content__home__text h2 {
          color: #868F90;
      }
    .b-content__home__text a,
    .b-content__home__text a:visited {
        text-decoration: none;
      }
      .b-content__home_investors .b-content__home__text a {
          color: #C2A28D;
      }
      .b-content__home_advisors .b-content__home__text a {
          color: #868F90;
      }
      .b-content__home__text a:hover {
          color: #FFFFFF;
          text-decoration: none;
      }

/* =Search results
---------------------------------------- */
.xsltsearch_result {
  }
  .xsltsearch_result_title {
      font-size: 1.167em;
      padding: 0 0 3px;
  }
  #xsltsearch_navigation {
    }
    #xsltsearch_navigation a,
    #xsltsearch_navigation strong {
        padding: 0 5px 0 0;
    }
    #xsltsearch_navigation a.disabled {
        color: #666;
        cursor: default;
        text-decoration: none;
    }
  .xsltsearch_description strong {color: #FFD;}
  #xsltsearch_summary strong {color: #FFD;}

/* =Footer
---------------------------------------- */
.b-foot-nav {
    float: right;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
  }
  .b-foot-nav__i {
      background: none repeat scroll 0 0 transparent;
      float: left;
      line-height: 0.833em;
      list-style-type: none;
      margin: 0;
      padding: 0 0 5px;
      position: relative;
    }
    span.b-foot-nav__i__i,
    a.b-foot-nav__i__i,
    a.b-foot-nav__i__i:visited {
        border-right: 1px solid #868F90;
        color: #868F90;
        float: left;
        font-family: 'Droid Sans',Arial,Helvetica,sans-serif;
        font-size: 0.75em;
        padding: 0 7px;
        text-decoration: none;
      }
      a.b-foot-nav__i__i:hover {
          color: #FFFFFF;
          text-decoration: none;
      }
      .b-foot-nav__i_last .b-foot-nav__i__i {
          border-right: 0 none;
      }

/* =News
---------------------------------------- */
.b-back-link {
    padding: 0 0 5px;
}
.b-next-link {
    float: right;
    padding: 0 0 5px;
    text-align: right;
    width: 240px;
}
.b-prev-link {
    float: left;
    padding: 0 0 5px;
    width: 240px;
}
.b-news-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
  }
  .b-news-list__i {
      background: none repeat scroll 0 0 transparent;
      list-style-type: none;
      margin: 0;
      padding: 0 0 30px;
    }
    .b-news-list__i__title {
        font-size: 1.333em;
        padding: 0 0 5px;
    }
    .b-news-list__i__date {
        padding: 0 0 5px;
    }
    .b-news-list__i__summary {
        padding: 0 0 2px;
    }
    .b-news-list__i__link {
        padding: 0;
    }

/* =FAQ
---------------------------------------- */
.b-news-list__faq {
    }
    #js .b-news-list__faq .b-news-list__i {
        padding: 0 0 10px;
        }
        #js .b-news-list__faq .b-news-list__i__summary {
            display: none;
            padding: 0 0 0 17px;
        }
        #js .b-news-list__faq .b-news-list__i__title {
            cursor: pointer;
            }
            #js .b-news-list__faq h2.b-news-list__i__title:hover {
                color: #fff;
            }
        #js .b-news-list__faq .b-news-list__i__title_closed {
            background: url("/images/b-faq-closed.png") no-repeat left 4px;
            padding: 0 0 10px 17px;
        }
        #js .b-news-list__faq .b-news-list__i__title_open {
            background: url("/images/b-faq-open.png") no-repeat left 4px;
            padding: 0 0 10px 17px;
        }

/* =Testimonials
---------------------------------------- */
.b-testimonials {
    position:relative;
    overflow: hidden;
    }
    .b-testimonials__i {
        position:relative;
        overflow: hidden;
        }
        .b-testimonials__i__title {
            background: url("/images/testimonial-bg.png") no-repeat left top;
            display: block;
            float: left;
            width: 225px;
            min-height: 33px;
            padding: 18px 35px 18px 45px;
            margin: 25px 0 0;
            }
            .b-testimonials__i__title__main {
                font-size: 1.333em;
                padding: 0 0 2px;
            }
            .b-testimonials__i__title__sub {
            }
        .b-testimonials__i__summary {
            border-top: 1px solid #fff;
            display: block;
            float: left;
            width: 520px;
            padding: 25px 0 11px;
            }
            .b-testimonials__i__summary_first {
                border-top: 0 none;
            }

/* =Investment Professionals
---------------------------------------- */
.b-prof-map {
  color: #000;
  width: 600px;
  height: 500px;
  float: right;
  }
  .b-prof-map a           {color: #946137; text-decoration: underline;}
  .b-prof-map a:visited   {color: #946137; text-decoration: underline;}
  .b-prof-map a:hover     {color: #000000; text-decoration: none;}
  .b-prof-map a:active    {color: #000000; text-decoration: none;}

.b-prof-list {
  width: 200px;
  float: left;
}
.b-prof {
  padding: 0 0 5px;
  font-size: 1.083em;
  }
  .b-prof__info {
    display: none;
  }
  
#galleria{width:825px; height:541px}















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
